---
labels:
summary: Send restricted XML for conformance testing
...

Introduction
============

This module sends processing instructions, comments, DTDs and a non
predefined entity (defined by the DTD) to the requesting entity.

Usage
=====

Send "PI", "comment", "DTD" or "entity" to
<xmpp:example.com/conformance>, while directly connected to the Prosody
instance.
